{
  "compilerOptions": {
    "composite": true,
    "tsBuildInfoFile": "./node_modules/.tmp/tsconfig.node.tsbuildinfo",
    "target": "ES2022",
    "lib": [
      "esnext"
    ],
    "module": "ESNext",
    "skipLibCheck": true,
    /* Bundler mode */
    "moduleResolution": "node",
    "isolatedModules": true,
    "moduleDetection": "force",
    "emitDeclarationOnly": true,
    /* Linting */
    "strict": true,
    "noUnusedLocals": true,
    "noUnusedParameters": true,
    "noFallthroughCasesInSwitch": true,
    "allowSyntheticDefaultImports": true,
    "resolveJsonModule": true,
  },
  "include": [
    "vite.config.ts",
    "build/**/*.ts",
    "utils/**/*.ts",
    "src/utils/dateUtil.ts",
  ]
}